{
	"menu_l_global_value_ash_mod" : "This is a Evil Dead Character!",



	"bm_suit_ash" : "Ash",
	"bm_suit_ash_desc" : "The Hero from the Sky is here to save your doughy asses from the terrors of the Washington Police Force!"
	
	"bm_suit_ash_nh" : "Ash (No Hands/Gloves variant)",
	"bm_suit_ash_nh_desc" : "You took my hands.. GIVE ME BACK MY HANDS! Oh wait I can just wear these gloves and I'll have my hands back? Sweet"
	
	"bm_gloves_ash_rbt_hnd" : "Ash's Robotic Gloves",
	"bm_gloves_ash_rbt_hnd_desc" : "Oh these are beautiful, you see It ɒɔtυɒllγ ɔomɘƨ ʇɿom ﻼinϱ Aɿtʜυɿ'ƨ oʇ tʜɘ 14tʜ ɔɘntυɿγ'ƨ qɘɿƨonɒl dlɒɔʞƨmitʜ you understood that right?"
}